/* SEARCHIN CONTAINER */
.SearchContainer{
    margin-top: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
}
/* INPUT FIELD */
.searchInput{
    width: 50%;
    margin-top: auto;
    margin-bottom: auto;
    height: 22pt;
    border-radius: 4px;
    border:none;
}

/* SEARCH-NAPPULAT */
.searchButton{
    font-size: 14pt;
    color: white;
    padding: 0px 12px;
    border-radius: 4px;
    margin:0px;
    background-color:rgba(29, 77, 118);
    border:0.5px solid black;
}
.searchButton:hover{
    background-color: wheat;
    color:#392720;
}
.searchButton:active{
    background-color: rgb(233, 194, 120);
}
.searchIcon{
    margin-top:3px;
}